Votre question

CS Source : Votre version du jeu n'est pas compatible avec les serveur

Tags :
  • FPS
  • Serveur
  • Jeux
Dernière réponse : dans Jeux et consoles
19 Août 2006 22:45:17

salut
quand je veux aller sur un serveur dans cs source, j'ai le message

"Votre version du jeu n'est pas compatible avec les serveur.
Redemarrez le jeu."

j'ai essayé plusieurs serveurs, meme chose
une idee ?
merci d'avance...

Autres pages sur : source version jeu compatible serveur

20 Août 2006 00:04:36

tu dois te connecté sur des serveurs 1.6 . dans les options de recherche de serveurs , mets counter strike source et essay de te connecter
3 Septembre 2006 16:45:59

the_fakes a dit :
tu dois te connecté sur des serveurs 1.6 . dans les options de recherche de serveurs , mets counter strike source et essay de te connecter

slt moi oci j'ai ce probleme mais je ne peut pas choisir c'est counter strike et c'est tout. comment doi-je fer merci
Contenus similaires
8 Octobre 2006 19:21:26

Bonjour tout le monde,
J'ai exactement le même probleme donc si quelqu'un avait l'aimabilitée de nous aider, ça serait très gentil.
Merci par avance.
BBS
8 Octobre 2006 22:18:48

Soit cet le serveur qui est pas a jour soit c'est toi :whistle: 
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS